Bug 1953 - /etc/bash2 not listed in /etc/shells
Summary: /etc/bash2 not listed in /etc/shells
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem   
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-02 18:14 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-03 04:14:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evans 1999-04-02 18:14:44 UTC
(Sorry about the random package but on my system /etc/shells
isn't owned by any package??)

Comment 1 Bill Nottingham 1999-04-03 04:14:59 UTC
this should be fixed in the latest bash2 rpm.


Note You need to log in before you can comment on or make changes to this bug.